<?xml version="1.0" encoding="gb2312" ?>
<skin defaultpath="$EXEFOLDER$QLiveQ\Skin\">
	
	<class name="dialog">
		<skin autodisable="0" />
		<!-- 底背景 -->
		<skin state="mouse_normal" fillcolor="RGB(93,183,255)" tooltip="" />
		
		<!-- 上边 -->
		<skin state="mouse_normal" left="0" top="0" width="8" height="26" picfile="public_board_title_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-8" width="8" height="26" picfile="public_board_title_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="8" width="WND_WIDTH-8-8" height="26" picfile="public_board_title_mid.bmp"  />

		<!-- 下边 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-10" width="7" height="10" picfile="public_board_down_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-7" top="WND_HEIGHT-10" width="7" height="10" picfile="public_board_down_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="7" width="WND_WIDTH-7-7" top="WND_HEIGHT-10" height="10" picfile="public_board_down_mid.bmp" />
		
		<!-- 左右边 -->
		<skin state="mouse_normal" left="0" top="26" width="5" height="WND_HEIGHT-26-10" picfile="public_board_edge_left.bmp" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="26" width="5" height="WND_HEIGHT-26-10" picfile="public_board_edge_right.bmp" />
		
		<!-- Title -->
		<skin state="mouse_normal" left="8" top="4" width="16" height="16" picfile="public_logo_bmp.bmp" transclr="RGB(255,0,255)" id="5" />
		<skin state="mouse_normal_text" left="30-1" top="4" width="WND_WIDTH-120" height="16" text="WND_TEXT" textcolor="RGB(255,255,255)" bold="1" fontsize="12" id="5"/>
	</class>
	<class name="player_dialog_brief">
		<skin autodisable="0" />		
		<!-- 上边 -->
		<skin state="mouse_normal" left="0" top="0" width="4" height="4" picfile="player_clearmode_screen__top_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-4" top="0" width="4" height="4" picfile="player_clearmode_screen__top_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="4" top="0" width="WND_WIDTH-8" height="4" picfile="player_clearmode_screen__top_mid.bmp"  />

		<!-- 下边 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-4" width="4" height="4" picfile="player_clearmode_screen__bottom_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-4" top="WND_HEIGHT-4" width="4" height="4" picfile="player_clearmode_screen__bottom_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="4" width="WND_WIDTH-8" top="WND_HEIGHT-4" height="4" picfile="player_clearmode_screen__bottom_mid.bmp" />
		
		<!-- 左右边 -->
		<skin state="mouse_normal" left="0" top="4" width="4" height="WND_HEIGHT-8" picfile="player_clearmode_screen__side_left.bmp" />
		<skin state="mouse_normal" left="WND_WIDTH-4" top="4" width="4" height="WND_HEIGHT-8" picfile="player_clearmode_screen__side_right.bmp" />		
	</class>	
	
	<class name="sysclose">
		<skin lockleft="WND_WIDTH-4-17" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="关闭" />
		<skin state="mouse_normal" left="0" top="0" width="17" height="16" picfile="public_close_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="17" height="16" picfile="public_close_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="17" height="16" picfile="public_close_down.bmp" />
	</class>
	<class name="button_change_mini">
		<skin lockleft="WND_WIDTH-4-17-2-17" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="微式模式" autodisable="0" />
		<skin state="mouse_normal" picfile="tosimplebutton_normal.bmp" />
		<skin state="mouse_hover" picfile="tosimplebutton_hover.bmp" />
		<skin state="mouse_down" picfile="tosimplebutton_down.bmp" />
	</class>
	<class name="sysmax">
		<skin lockleft="WND_WIDTH-4-17-2-17-2-17" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="向下还原" autodisable="0" />
		<skin state="mouse_normal" left="0" top="0" width="17" height="16" picfile="public_mainicon_origin_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="17" height="16" picfile="public_mainicon_origin_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="17" height="16" picfile="public_mainicon_origin_down.bmp" />
	</class>
	<class name="sysnormal">
		<skin lockleft="WND_WIDTH-4-17-2-17-2-17" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="最大化" autodisable="0" />
		<skin state="mouse_normal" left="0" top="0" width="17" height="16" picfile="public_mainicon_max_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="17" height="16" picfile="public_mainicon_max_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="17" height="16" picfile="public_mainicon_max_down.bmp" />
	</class>
	<class name="sysmin">
		<skin lockleft="WND_WIDTH-4-17-2-17-2-17-17-2" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="最小化" />
		<skin state="mouse_normal" left="0" top="0" width="17" height="16" picfile="public_mainicon_min_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="17" height="16" picfile="public_mainicon_min_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="17" height="16" picfile="public_mainicon_min_down.bmp" />
	</class>
        <class name="button_top_most">
		<skin lockleft="WND_WIDTH-4-17-2-17-2-17-17-2-2-17" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="取消置顶" autodisable="0" />
		<skin state="mouse_normal" picfile="topmost_normal.bmp" />
		<skin state="mouse_hover" picfile="topmost_hover.bmp" />
		<skin state="mouse_down" picfile="topmost_down.bmp" />
	</class>
        <class name="un_button_top_most">
		<skin lockleft="WND_WIDTH-4-17-2-17-2-17-17-2-2-17" locktop="4" lockwidth="17" lockheight="16" />
		<skin tooltip="置顶" autodisable="0" />
		<skin state="mouse_normal" picfile="un_topmost_normal.bmp" />
		<skin state="mouse_hover" picfile="un_topmost_hover.bmp" />
		<skin state="mouse_down" picfile="un_topmost_down.bmp" />
	</class>
	<! --Mini control board -->	
	<class name="Mini_Wnd" >
		<skin state="mouse_normal" left="0" top="0" width="4" height="24" picfile="mini_wnd_bg_left.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="4" top="0" width="WND_WIDTH-8" height="24" picfile="mini_wnd_bg_mid.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-4" top="0" width="4" height="24" picfile="mini_wnd_bg_right.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="5" top="4" width="16" height="16" picfile="public_logo_bmp.bmp" transclr="RGB(255,0,255)" />
	</class>
	<class name="mini_ctrlboard_close">
		<skin lockleft="WND_WIDTH-4-16" locktop="4" lockwidth="16" lockheight="16" />
		<skin tooltip="关闭" />
		<skin state="mouse_normal" left="0" top="0" width="16" height="16" picfile="mini_ctrl_close_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="16" height="16" picfile="mini_ctrl_close_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="16" height="16" picfile="mini_ctrl_close_down.bmp" />
	</class>
	<class name="mini_ctrlboard_resume">
		<skin lockleft="WND_WIDTH-4-16-16" locktop="4" lockwidth="16" lockheight="16" />
		<skin tooltip="还原" />
		<skin state="mouse_normal" left="0" top="0" width="16" height="16" picfile="mini_ctrl_tomain_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="16" height="16" picfile="mini_ctrl_tomain_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="16" height="16" picfile="mini_ctrl_tomain_down.bmp" />
	</class>
	<class name="mini_ctrlboard_mini">
		<skin lockleft="WND_WIDTH-4-16-16-16" locktop="4" lockwidth="16" lockheight="16" />
		<skin tooltip="最小化" />
		<skin state="mouse_normal" left="0" top="0" width="16" height="16" picfile="mini_ctrl_min_normal.bmp" />
		<skin state="mouse_hover" left="0" top="0" width="16" height="16" picfile="mini_ctrl_min_hover.bmp" />
		<skin state="mouse_down" left="0" top="0" width="16" height="16" picfile="mini_ctrl_min_down.bmp" />
	</class>
	<class name="mini_ctrlboard_play">
		<skin lockleft="25" locktop="0" lockwidth="22" lockheight="24" tooltip="播放" autodisable="0"/>
		<skin state="mouse_normal" picfile="mini_ctrl_play_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="mini_ctrl_play_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="mini_ctrl_play_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" picfile="mini_ctrl_play_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="mini_ctrlboard_pause">
		<skin lockleft="25" locktop="0" lockwidth="22" lockheight="24" tooltip="暂停" autodisable="0"/>
		<skin state="mouse_normal" picfile="mini_ctrl_pause_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="mini_ctrl_pause_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="mini_ctrl_pause_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" picfile="mini_ctrl_pause_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
    <class name="mini_ctrlboard_stop">
		<skin lockleft="25+22" locktop="0" lockwidth="22" lockheight="24" tooltip="停止" autodisable="0" />
		<skin state="mouse_normal" picfile="mini_ctrl_stop_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="mini_ctrl_stop_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="mini_ctrl_stop_down.bmp" transclr="RGB(255,0,255)" clip="1" />
        <skin state="mouse_disable" picfile="mini_ctrl_stop_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="mini_ctrlboard_mute">
		<skin lockleft="25+22+22" locktop="0" lockwidth="22" lockheight="24" tooltip="声音" autodisable="0" />
		<skin state="mouse_normal" picfile="mini_ctrl_novolume_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="mini_ctrl_novolume_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="mini_ctrl_novolume_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="mini_ctrlboard_nomute">
		<skin lockleft="25+22+22" locktop="0" lockwidth="22" lockheight="24" tooltip="静音" autodisable="0" />
		<skin state="mouse_normal" picfile="mini_ctrl_volume_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="mini_ctrl_volume_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="mini_ctrl_volume_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="mini_ctrlboard_popvolume">
		<skin lockleft="25+22+22+22" locktop="0" lockwidth="11" lockheight="24" tooltip="改变音量" autodisable="0" />
		<skin state="mouse_normal" picfile="mini_ctrl_volumearrow_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="mini_ctrl_volumearrow_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="mini_ctrl_volumearrow_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="mini_ctrlboard_msgshow">
	    <skin lockleft="25+22+22+22+11" locktop="0" lockwidth="WND_WIDTH-25-22-22-22-11-4-16-16-16" lockheight="24" autodisable="0" />
		<skin state="mouse_normal" left="0" top="0" width="2" height="24" picfile="mini_ctrl_msgshow_left.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="2" top="0" width="WND_WIDTH-2" height="24" picfile="mini_ctrl_msgshow_mid.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-2" width="2" height="24" picfile="mini_ctrl_msgshow_right.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal_text" left="5" top="2" text="WND_TEXT" textcolor="RGB(69,134,217)" />
	</class>
	<class name="mini_ctrlboard_adshow">
	    <skin lockleft="25+22+22+22+11" locktop="0" lockwidth="WND_WIDTH-25-22-22-22-11-4-16-16-16" lockheight="24" autodisable="0" />
	</class>
	<! -- control board -->
	<class name="tv_ctrlboard">
		<skin state="mouse_normal" top="WND_HEIGHT-54" height="55" picfile="player_screen_playbar_bk.bmp" />
	</class>
	<class name="tv_ctrlboard_play">
		<skin lockwidth="26" lockheight="25" tooltip="播放" autodisable="0"/>
		<skin state="mouse_normal" picfile="ctrl_play_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_play_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_play_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" picfile="ctrl_play_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="tv_ctrlboard_pause">
		<skin lockwidth="26" lockheight="25" tooltip="暂停" autodisable="0"/>
		<skin state="mouse_normal" picfile="ctrl_pause_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_pause_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_pause_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" picfile="ctrl_pause_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
    <class name="tv_ctrlboard_stop">
		<skin lockwidth="26" lockheight="25" tooltip="停止" autodisable="0" />
		<skin state="mouse_normal" picfile="ctrl_stop_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_stop_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_stop_down.bmp" transclr="RGB(255,0,255)" clip="1" />
        <skin state="mouse_disable" picfile="ctrl_stop_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="tv_ctrlboard_mute">
		<skin lockwidth="26" lockheight="25" tooltip="声音" autodisable="0" />
		<skin state="mouse_normal" picfile="ctrl_novolume_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_novolume_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_novolume_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="tv_ctrlboard_nomute">
		<skin lockwidth="26" lockheight="25" tooltip="静音" autodisable="0" />
		<skin state="mouse_normal" picfile="ctrl_volume_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_volume_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_volume_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
    <class name="ctrlboard_image_capture">
		<skin lockwidth="24" lockheight="25" tooltip="静态截图" autodisable="0" />
		<skin state="mouse_normal" picfile="ctrl_cut_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
        <skin state="mouse_down" picfile="ctrl_cut_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_hover" picfile="ctrl_cut_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" picfile="ctrl_cut_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="change_project_play_button">
		<skin lockwidth="24" lockheight="25" />
		<skin state="mouse_normal" width="58" height="25" picfile="ctrl_changeCNL_normal.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal_text" left="30" top="4" width="WND_WIDTH-26" height="16" text="换台" textcolor="RGB(40,61,149)" />		
		<skin state="mouse_hover" width="58" height="25" picfile="ctrl_changeCNL_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_hover_text" left="30" top="4" width="WND_WIDTH-26" height="16" text="换台" textcolor="RGB(40,61,149)" />		
		<skin state="mouse_down" width="58" height="25" picfile="ctrl_changeCNL_down.bmp" transclr="RGB(255,0,255)" clip="1" />		
		<skin state="mouse_down_text" left="31" top="5" width="WND_WIDTH-26" height="16" text="换台" textcolor="RGB(40,61,149)" />		
	</class>
	<class name="tv_ctrlboard_notify_project">
		<skin lockwidth="24" lockheight="25" tooltip="通知我的频道" clipbyparent="0" />
		<skin state="mouse_normal" picfile="ctrl_inform_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_inform_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_inform_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
    <class name="tv_ctrlboard_asy_invite">
		<skin lockwidth="24" lockheight="25" tooltip="发起同步" clipbyparent="0" />
		<skin state="mouse_normal" picfile="ctrl_invite_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_invite_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_invite_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>    
	<class name="tv_ctrlboard_show_qqlive_hall">
		<skin lockwidth="24" lockheight="25" tooltip="启动QQLive大厅" clipbyparent="0" />
		<skin state="mouse_normal" picfile="ctrl_gotoclient_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_gotoclient_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_gotoclient_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
        <class name="ctrlboard_capture_sel">
		<skin lockwidth="10" lockheight="25" tooltip="截图" clipbyparent="0" />
		<skin state="mouse_normal" picfile="ctrl_cutarrow_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_cutarrow_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_cutarrow_down.bmp" transclr="RGB(255,0,255)" clip="1" />
        </class>
        <class name="tv_ctrlboard_asy_invite_cancel">
		<skin lockwidth="24" lockheight="25" tooltip="取消同步" clipbyparent="0" />
		<skin state="mouse_normal" picfile="ctrl_invite_cancel_normal.bmp" transclr="RGB(255,0,255)" clip="1" cursor="hand.cur"/>
		<skin state="mouse_hover" picfile="ctrl_invite_cancel_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" picfile="ctrl_invite_cancel_down.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>    
	<class name="tv_slider" >
		<skin defaultpaint="1" clipbyparent="0" tooltip="调节音量" />
	</class>
	<class name="tv_ctrlboard_bg">
		<skin state="mouse_normal" left="0" top="21" width="WND_WIDTH" height="25" picfile="ctrlboard_bg.bmp" />
	</class>

	<class name="play_state_tip" >
		<skin state="mouse_normal" fillcolor="RGB(0,0,0)"/>
		<skin state="mouse_normal_text" left="5" top="2" text="WND_TEXT" textcolor="RGB(255,255,255)" />
	</class>	
	<class name="mini_volume_dlg" >
		<skin state="mouse_normal" fillcolor="RGB(222,222,222)"/>
		<skin state="mouse_normal" left="0" top="0" width="4" height="WND_HEIGHT" picfile="mini_volume_bg_left.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="4" top="0" width="WND_WIDTH-4-4" height="WND_HEIGHT" picfile="mini_volume_bg_mid.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-4" top="0" width="4" height="WND_HEIGHT" picfile="mini_volume_bg_right.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
</skin>